linux-meta-gkeop (5.15.0.1069.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 17 Jun 2025 11:25:46 -0700

linux-meta-gkeop (5.15.0.1068.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 22 May 2025 13:26:06 -0700

linux-meta-gkeop (5.15.0.1067.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 21 May 2025 11:47:03 -0700

linux-meta-gkeop (5.15.0.1066.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 25 Apr 2025 16:54:32 -0700

linux-meta-gkeop (5.15.0.1065.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Apr 2025 13:32:47 -0700

linux-meta-gkeop (5.15.0.1064.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 28 Mar 2025 12:29:27 -0700

linux-meta-gkeop (5.15.0.1063.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 21 Mar 2025 17:22:13 -0700

linux-meta-gkeop (5.15.0.1062.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Feb 2025 14:42:33 -0800

linux-meta-gkeop (5.15.0.1061.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 18 Feb 2025 10:54:18 -0800

linux-meta-gkeop (5.15.0.1060.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 23 Jan 2025 16:07:20 -0800

linux-meta-gkeop (5.15.0.1059.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Jan 2025 11:02:52 -0800

linux-meta-gkeop (5.15.0.1058.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 10:07:17 -0500

linux-meta-gkeop (5.15.0.1057.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 09 Dec 2024 12:15:08 -0800

linux-meta-gkeop (5.15.0.1056.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 18 Nov 2024 19:45:01 -0500

linux-meta-gkeop (5.15.0.1055.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 09 Oct 2024 12:02:12 -0400

linux-meta-gkeop (5.15.0.1054.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 13:44:26 -0400

linux-meta-gkeop (5.15.0.1053.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 02 Sep 2024 21:33:37 -0500

linux-meta-gkeop (5.15.0.1052.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Aug 2024 08:51:22 -0400

linux-meta-gkeop (5.15.0.1051.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 07 Aug 2024 09:40:06 -0300

linux-meta-gkeop (5.15.0.1050.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jul 2024 12:57:42 -0400

linux-meta-gkeop (5.15.0.1049.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 12 Jul 2024 14:34:14 -0400

linux-meta-gkeop (5.15.0.1048.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 14 Jun 2024 15:33:10 -0400

linux-meta-gkeop (5.15.0.1047.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jun 2024 10:40:22 -0400

linux-meta-gkeop (5.15.0.1046.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 09 May 2024 12:49:48 -0400

linux-meta-gkeop (5.15.0.1045.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 30 Apr 2024 14:46:12 -0400

linux-meta-gkeop (5.15.0.1044.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 18:18:53 +0200

linux-meta-gkeop (5.15.0.1042.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 11 Apr 2024 14:16:47 -0400

linux-meta-gkeop (5.15.0.1041.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 03 Apr 2024 12:19:00 -0400

linux-meta-gkeop (5.15.0.1040.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 12 Mar 2024 15:26:44 -0400

linux-meta-gkeop (5.15.0.1039.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 08 Mar 2024 13:27:28 -0500

linux-meta-gkeop (5.15.0.1038.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 14 Feb 2024 08:47:16 +0100

linux-meta-gkeop (5.15.0.1037.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 12 Feb 2024 13:18:37 +0100

linux-meta-gkeop (5.15.0.1036.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hui Wang <hui.wang@canonical.com>  Tue, 23 Jan 2024 23:20:50 +0800

linux-meta-gkeop (5.15.0.1035.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Hui Wang <hui.wang@canonical.com>  Sat, 13 Jan 2024 22:47:10 +0800

linux-meta-gkeop (5.15.0.1034.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Hui Wang <hui.wang@canonical.com>  Mon, 20 Nov 2023 12:10:22 +0800

linux-meta-gkeop (5.15.0.1033.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Hui Wang <hui.wang@canonical.com>  Wed, 08 Nov 2023 14:04:54 +0200

linux-meta-gkeop (5.15.0.1032.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Hui Wang <hui.wang@canonical.com>  Wed, 18 Oct 2023 09:43:42 +0800

linux-meta-gkeop (5.15.0.1031.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Hui Wang <hui.wang@canonical.com>  Tue, 10 Oct 2023 19:28:18 +0800

linux-meta-gkeop (5.15.0.1030.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 11:02:52 +0200

linux-meta-gkeop (5.15.0.1029.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 15 Sep 2023 17:20:29 +0200

linux-meta-gkeop (5.15.0.1028.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 01:26:54 -0400

linux-meta-gkeop (5.15.0.1027.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Aug 2023 23:59:58 -0400

linux-meta-gkeop (5.15.0.1026.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 17 Aug 2023 15:08:42 +0200

linux-meta-gkeop (5.15.0.1025.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 31 Jul 2023 01:32:15 -0400

linux-meta-gkeop (5.15.0.1024.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 Jul 2023 03:19:36 -0400

linux-meta-gkeop (5.15.0.1023.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jun 2023 02:54:46 -0400

linux-meta-gkeop (5.15.0.1022.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Jun 2023 02:41:33 -0400

linux-meta-gkeop (5.15.0.1021.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 23 May 2023 20:39:12 -0400

linux-meta-gkeop (5.15.0.1020.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Apr 2023 06:46:19 -0400

linux-meta-gkeop (5.15.0.1019.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 10:44:44 -0300

linux-meta-gkeop (5.15.0.1018.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Apr 2023 02:13:55 -0400

linux-meta-gkeop (5.15.0.1017.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 23:35:31 -0500

linux-meta-gkeop (5.15.0.1016.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 21:20:32 -0500

linux-meta-gkeop (5.15.0.1015.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 18:08:11 -0800

linux-meta-gkeop (5.15.0.1014.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Jan 2023 23:44:45 -0500

linux-meta-gkeop (5.15.0.1013.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 09:59:51 -0300

linux-meta-gkeop (5.15.0.1012.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 04 Dec 2022 21:09:59 -0500

linux-meta-gkeop (5.15.0.1011.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 14:16:03 -0800

linux-meta-gkeop (5.15.0.1008.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Nov 2022 11:05:00 -0400

linux-meta-gkeop (5.15.0.1007.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 12:50:08 -0300

linux-meta-gkeop (5.15.0.1005.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Oct 2022 23:11:23 -0400

linux-meta-gkeop (5.15.0.1004.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Sep 2022 03:45:55 -0400

linux-meta-gkeop (5.15.0.1003.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Sep 2022 23:46:19 -0400

linux-meta-gkeop (5.15.0.1002.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 25 Aug 2022 02:39:24 -0400

linux-meta-gkeop (5.15.0.1001.3) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [packaging] Remove virtualbox references

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 05 Jul 2022 09:47:34 -0400

linux-meta-gkeop (5.15.0.1001.2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [packaging] Remove wireguard references

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Jul 2022 19:41:34 -0400

linux-meta-gkeop (5.15.0.1001.1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Jun 2022 00:12:20 -0400

linux-meta-gkeop (5.15.0.1000.0) jammy; urgency=medium

  * Bring up of j/gkeop  5.15.0-1000

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 28 Jun 2022 00:28:23 -0400
